# -*- coding: utf-8 -*-
##############################################################################
#
#    This module uses OpenERP, Open Source Management Solution Framework.
#    Copyright (C) 2018-Eiru Software.
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>
#
##############################################################################
{
    'name': 'Create Message from Lead',
    'category': 'CRM',
    'description': """
Mensaje desde Iniciativas y Oportunidades
====================================================
Este módulo crea un smarticon en iniciativas y oportunidades con mensajes recibidos para cada uno de ellos.
""",
    'author': 'Eiru/Sebastian Penayo',
    'website': 'http://www.eiru.com.py',


    'images': [],
    'depends': ['base', 'crm', 'crm_mensaje'],

    'data': [
             'views/crm_lead_view.xml'
    ],
    'installable': True,
    'auto_install': False,
    'application': True,
}

# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
